Bug 993381 - stax2-api: FTBFS in rawhide
stax2-api: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: stax2-api (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 16:32 EDT by Dennis Gilmore
Modified: 2013-08-13 06:31 EDT (History)
4 users (show)

See Also:
Fixed In Version: 3.1.1-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-13 06:31:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix rhbz#993381 (2.99 KB, patch)
2013-08-12 13:41 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2013-08-05 16:32:44 EDT
Your package stax2-api failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5773658

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 gil cattaneo 2013-08-12 13:41:58 EDT
Created attachment 785817 [details]
fix rhbz#993381

- fix rhbz#993381
- update to current packaging guidelines


Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=5809209
Comment 2 Mikolaj Izdebski 2013-08-13 06:13:30 EDT
Fixed in stax2-api-3.1.1-8
Comment 3 Mikolaj Izdebski 2013-08-13 06:31:20 EDT
I believe that this bug is fixed in stax2-api-3.1.1-8,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=456388

Note You need to log in before you can comment on or make changes to this bug.